/* CSS Document */

body {
    font-family: 'Lato', sans-serif;
    background-color: #5ce1e61c;
}


h1,
h2,
h4 {
    font-family: "oswald", sans-serif;
    font-weight: 500;
    font-style: normal;
    text-transform: uppercase;
}

h3 {
    /* font-family: "ofelia-display", sans-serif; */
    font-family: "oswald", sans-serif;
    font-weight: 500;
    font-style: normal;
    color: #408185
}

p {
    font-weight: 300;
    font-size: 17px;
    line-height: 23px;
    letter-spacing: .5px;
    color: #444;
}

li {
    font-weight: 500;
    font-size: 17px;
    line-height: 30px;
    letter-spacing: .5px;
    color: #444;
}

b,
strong {
    color: #5ce0e5;
}

a {
    text-decoration: none;
    color: #408185;
}

.heading {
    font-weight: 300;
    width: 100%;
    border-bottom: 1px solid #408185;
    padding-bottom: 16px;
}

.secondColour {
    color: #3f8284;
}

/* - */

hr {
    width: 80%;
    height: 1px;
    background-color: rgb(92, 224, 229);
    border: none;
}

@media(min-width: 768px) {
    hr {
        width: 750px;
    }
}

@media(min-width: 992px) {
    hr {
        width: 950px;
    }
}

@media(min-width: 1200px) {
    hr {
        width: 1200px;
    }
}

#page-content {
    display: grid;
    width: 100%;
    grid-gap: 32px;
    padding: 75px 0 75px;
    /* background-color: #fff; */
    z-index: 4;
}

.workspace {
    grid-gap: 32px;
}

/* - */

.btn {
    display: grid;
    justify-self: center;
    border-radius: 32px;
    margin: 8px;
    background-color: rgb(92, 224, 229);
    font-weight: 300;
    letter-spacing: 1px;
}

.btn h4 {
    grid-row: 1;
    grid-column: 1;
    z-index: 2;
    border-radius: 32px;
    border: none;
    color: #fff;
    padding: 16px 32px;
    text-align: center;
    font-size: 16px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05), 0 2px 2px rgba(0, 0, 0, 0.05), 0 4px 4px rgba(0, 0, 0, 0.05), 0 8px 8px rgba(0, 0, 0, 0.05), 0 16px 16px rgba(0, 0, 0, 0.05);

    transition: ease .25s;
}

.btn::before {
    content: "";

    grid-row: 1;
    grid-column: 1;
    z-index: 1;
    background-color: #3f8284;

    width: 0;
    height: 0;

    border-radius: 32px;
    border: 0px solid #3f8284;

    transition: ease .25s;

    color: #fff;

    overflow: hidden;

    justify-self: center;
    align-self: center;
}

.btn:hover {
    cursor: pointer;
}

.btn:hover h4 {
    color: #fff;
}

.btn:hover::before {
    height: 100%;
    width: 100%;
    border: 2px solid #3f8284;
}

/* - */

.banner {
    display: grid;
}

#banner-image {
    display: grid;
    grid-row: 1;
    grid-column: 1;
    z-index: 1;

    width: 100%;
    height: 128px;
    background-size: cover;
    background-image: url('../img/banner-bg.jpg');
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
}

#banner-overlay {
    display: grid;
    grid-row: 1;
    grid-column: 1;
    z-index: 2;

    width: 100%;
    height: 128px;
    background-size: cover;
    opacity: 0.65;

    background-color: black;
}

#banner-container {
    display: grid;
    grid-row: 1;
    grid-column: 1;
    z-index: 3;

    width: 100%;
    height: 128px;
    align-content: center;
    justify-content: center;
}

@media (min-width: 768px) {
    #banner-image {
        height: 256px;
    }

    #banner-overlay {
        height: 256px;
    }

    #banner-container {
        height: 256px;
    }
}

#banner-container h1 {
    color: #fff;
}

/* - */



/* - */

.contact-items {
    grid-gap: 20px;
}

.contact-icon {
    grid-row: 1;
    color: #408185;
    align-self: center;
    justify-self: start;
    border-right: solid 1px;
    padding-right: 12px;
    font-size: 20px;
    width: 15px;
    max-width: 15px;
}

.contact-items h3 {
    color: #408185;
    grid-row: 1;
    margin: 0;

    align-self: center;
    justify-self: start;
}

.contact-items p {
    grid-row: 1;
    margin: 0;

    align-self: center;
    justify-self: start;
}

.contact-items p,
.contact-items a {
    overflow-wrap: anywhere;
}

.contact-items .element {
    align-content: start;
    justify-content: start;
    grid-gap: 16px;
}







/* Testimonials */

.testimonial-container {
    display: grid;
    width: 100%;
    background-image: url('../img/testimonial-bg.jpg');

    background-position: center center;
    background-color: #111;
    background-repeat: no-repeat;
    background-size: cover;

    min-height: 400px;
}

@media(min-width: 992px) {
    .testimonial-container {
        background-attachment: fixed;
    }
}

.testimonial {
    display: grid;
    align-self: center;
    justify-self: center;

    grid-row: 1;
    grid-column: 1;

    grid-gap: 16px;

    width: 512px;
    max-width: 80vw;

    opacity: 1;

    transition: opacity ease .5s;

    z-index: 3;

    padding-top: 8px;
    padding-bottom: 8px;
    margin: 10px 0px;
}

.opacity-0 {
    opacity: 0 !important;
}

.testimonial h3 {
    color: #fff;
    justify-self: center;
    font-size: 32px;
}

.testimonial p {
    color: #fff;
    justify-self: center;
    text-align: center;
}

.star-container {
    display: grid;
    align-content: center;
    justify-content: center;
}

.star {
    color: #5ce0e5;
    grid-row: 1;
}


.testimonial-controls {
    display: grid;
    z-index: 1;
    grid-row: 2;
    grid-column: 1;
    align-content: center;
    padding: 0 32px;
}

@media(min-width: 992px) {
    .testimonial-controls {
        grid-row: 1;
        grid-column: 1;
    }
}


.testimonial-arrow {
    color: #fff;
    font-size: 32px;
    grid-row: 1;
    grid-column: 1;

    transition: opacity .5s ease;
}

.testimonial-arrow:hover {
    cursor: pointer;
    opacity: 0.5;
}

.testimonial-left {
    justify-self: start;
}

.testimonial-right {
    justify-self: end;
}

.testimonial-dots {
    display: grid;
    grid-gap: 8px;
    justify-content: center;
    justify-self: center;
    align-self: center;
    z-index: 3;

    grid-row: 2;
    grid-column: 1;
}

.testimonial-dot {
    grid-row: 1;
    width: 8px;
    height: 8px;
    border-radius: 16px;
    border: #fff solid 1px;
    align-self: center;
    margin-bottom: 20px;

}

.testimonial-dot:hover {
    cursor: pointer;
    border-color: rgb(92, 224, 229);
}

.active-testimonial-dot {
    background-color: rgb(92, 224, 229);
    border-color: rgb(92, 224, 229);
    /*border: none;*/
}


/* - Table - */

.w100 {
    width: 100%;
}

.elem-table {
    border: 1px solid #fff;
    background-color: #fff;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
}

thead {
    background-color: rgb(92, 224, 229);
    border-bottom: 2px solid #fff;
}

th {
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
    border-left: 2px solid #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    border: solid 1px;

    height: 20px;
}

th h1 {
    font-size: 14px;
}

tr:nth-child(2n) {
    background: rgba(222, 222, 222, 0.30);
}


/*** TABLE STYLING ***/

table {
    border: 1px solid #fff;
    background-color: #fff;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
}

table td,
table th {
    border: 1px solid #fff;
    padding: 10px 10px;
}

table tbody td {
    font-size: 13px;
}

table thead th:first-child {
    border-left: none;
}

table tfoot td {
    font-size: 14px;
}

table tfoot .links {
    text-align: right;
}

/* Catch-all Centering Class */
.cent {
    justify-self: center;
    text-align: center;
}

.gatehouse {
    margin-block-start: 0px;
    margin-block-end: 0px;
}

.roof .workspace .element {
    align-self: center;
    justify-self: center;
}

.roof .workspace .element .element h1,
.roof .workspace .element .element h3,
.roof .workspace .element .element p {
    justify-self: center;
    text-align: center;
}

@media(max-width: 768px) {
    .roof .workspace .element {
        align-self: left;
        justify-self: left;
    }

    .roof .workspace .element .element h1,
    .roof .workspace .element .element h3,
    .roof .workspace .element .element p {
        justify-self: left;
        text-align: left;
    }
}

.mobishow {
    display: none !important;
}

.mobihide {
    display: grid !important;
}

@media (max-width: 768px) {
    .mobishow {
        display: grid !important
    }

    .mobihide {
        display: none !important;
    }
}


/* From Uiverse.io by OliverZeros */
.butty {
    all: unset;
}

.butty {
    position: relative;
    display: inline-flex;
    height: 3.5rem;
    align-items: center;
    border-radius: 9999px;
    padding-left: 2rem;
    padding-right: 2rem;
    font-family: Segoe UI;
    font-size: 12px;
    font-family: "ofelia-display", sans-serif;
    font-weight: 800;
    font-style: normal;
    color: #222;
    /*    letter-spacing: -0.06em;*/
}

.butty-item {
    background-color: #222;
    color: #fff;
}

.butty-item .button-bg {
    border-color: #335c5d;
    background-color: #335c5d;
}

.butty-inner,
.butty-inner-hover,
.butty-inner-static {
    pointer-events: none;
    display: block;
}

.butty-inner {
    position: relative;
}

.butty-inner-hover {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transform: translateY(70%);
}

.butty-bg {
    overflow: hidden;
    border-radius: 2rem;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scale(1);
    transition: transform 1.8s cubic-bezier(0.19, 1, 0.22, 1);
}

.butty-bg,
.butty-bg-layer,
.butty-bg-layers {
    display: block;
}

.butty-bg-layers {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    top: -60%;
    aspect-ratio: 1 / 1;
    width: max(200%, 10rem);
}

.butty-bg-layer {
    border-radius: 9999px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scale(0);
}

.butty-bg-layer.-purple {
    background-color: #408185;
}

.butty-bg-layer.-turquoise {
    background-color: #5ba2a5;
}

.butty-bg-layer.-yellow {
    --tw-bg-opacity: 1;
    background-color: #5de1e6;
}

.butty:hover .butty-inner-static {
    opacity: 0;
    transform: translateY(-70%);
    transition:
        transform 1.4s cubic-bezier(0.19, 1, 0.22, 1),
        opacity 0.3s linear;
}

.butty:hover .butty-inner-hover {
    opacity: 1;
    transform: translateY(0);
    transition:
        transform 1.4s cubic-bezier(0.19, 1, 0.22, 1),
        opacity 1.4s cubic-bezier(0.19, 1, 0.22, 1);
}

.butty:hover .butty-bg-layer {
    transition:
        transform 1.3s cubic-bezier(0.19, 1, 0.22, 1),
        opacity 0.3s linear;
}

.butty:hover .butty-bg-layer-1 {
    transform: scale(1);
}

.butty:hover .butty-bg-layer-2 {
    transition-delay: 0.1s;
    transform: scale(1);
}

.butty:hover .butty-bg-layer-3 {
    transition-delay: 0.2s;
    transform: scale(1);
}


@media(min-width: 467px) {
    .mobitext {
        font-size: 13px;
    }
}

.custom-shape-divider-bottom-1746611693 {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
    transform: rotate(180deg);
    z-index: 9999;

}

.custom-shape-divider-bottom-1746611693 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 150px;
    z-index: 9999;

}

.custom-shape-divider-bottom-1746611693 .shape-fill {
    fill: #222222a5;
}

/* From Uiverse.io by Yaya12085 */
.card {
    overflow: hidden;
    border-radius: 0.5rem;
    max-width: 300px;
    background-color: #fff;
    color: #212121;
}

.image {
    height: 8rem;
    width: 100%;
    object-fit: cover;
    background-image: url('../img/protein.png');

    /*
    background-color: rgb(204, 0, 255);
    background-image: linear-gradient(to right, rgb(255, 174, 0), rgb(204, 0, 255));
*/
}

.content {
    padding: 1rem;
    text-align: center;
}

.text-1 {
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.text-2 {
    margin-top: 1rem;
    font-weight: 900;
    text-transform: uppercase;
}

.text-2 span:first-child {
    font-size: 2.25rem;
    line-height: 2.5rem;
    font-weight: 900;
}

.text-2 span:last-child {
    margin-top: 0.5rem;
    display: block;
    font-size: 0.875rem;
    line-height: 1.25rem;
}

.action {
    margin-top: 1rem;
    display: inline-block;
    width: 100%;
    background-color: rgb(0, 0, 0);
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-radius: 4px;
    font-size: 0.875rem;
    line-height: 1.25rem;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 1);
    text-decoration: none;
}

.date {
    margin-top: 1rem;
    font-size: 0.75rem;
    line-height: 1rem;
    font-weight: 500;
    text-transform: uppercase;
    color: rgba(156, 163, 175, 1);
}

.float {
    position: fixed;
    /*    height: 100px;*/
    bottom: 40px;
    right: 40px;
    /*    border-radius: 50px;*/
    text-align: center;
    font-size: 30px;
    z-index: 999999;
}

.my-float {
    margin-top: 16px;
}

@media only screen and (max-width: 450px) {
    .float {
        position: fixed;
        /*        height: 80px;*/
        bottom: 10px;
        right: 10px;
        /*        border-radius: 50px;*/
        text-align: center;
        font-size: 30px;
        z-index: 99999;
    }

    .my-float {
        margin-top: 16px;
    }
}

@media only screen and (min-width: 1240px) {
    .float {
        position: fixed;
        /*        height: 100px;*/
        bottom: 15px;
        right: 15px;
        /*        border-radius: 50px;*/
        text-align: center;
        font-size: 30px;
        z-index: 99999;
    }

    .my-float {
        margin-top: 16px;
    }
}

.imgicon {
    max-height: 20px;
    font-size: 40px;
}

.contactimgicon {
    max-height: 20px;
    grid-row: 1;
    border-right: solid 1px;
    padding-right: 12px;
    color: #3f8085;
}


.roof .workspace .element {
    align-self: center;
    justify-self: center;
}

.roof .workspace .element .element h1,
.roof .workspace .element .element h3,
.roof .workspace .element .element blockquote,
.roof .workspace .element .element p {
    justify-self: center;
    text-align: center;
}

@media(max-width: 768px) {
    .roof .workspace .element {
        align-self: left;
        justify-self: left;
    }

    .roof .workspace .element .element h1,
    .roof .workspace .element .element h3,
    .roof .workspace .element .element p {
        justify-self: left;
        text-align: left;
    }
}
